Subject: Re: CCL:Optimization error

From: Szieberth Denes <dino..at..iris.inc.bme.hu>
Date: Fri, 20 Feb 2004 01:04:39 +0100 (CET)

> I get this error sometimes when trying to do an optimization.  It runs for a
> while and does quite a few steps then it dies and I get the following error
> message.  Does anyone know what it is?
>
> >  Raffenetti 2 integral format.
> >  Two-electron integral symmetry is turned on.
> >    335 basis functions      595 primitive gaussians
> >     66 alpha electrons       66 beta electrons
> >        nuclear repulsion energy      1444.4246875757 Hartrees.
> >  One-electron integrals computed using PRISM.
> >  NBasis=   335 RedAO= T  NBF=   335
> >  NBsUse=   335 1.00D-04 NBFU=   335
> >  Initial guess read from the read-write file:
> >  Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
> >  Requested convergence on MAX density matrix=1.00D-06.
> >  Integral accuracy reduced to 1.0D-05 until final iterations.
> >  Problem detected with inexpensive integrals.
> >  Switching to full accuracy and repeating last cycle.
> >  Warning!  Spurious integrated density:
> >  NE=  132 NElCor=    0 Integral=   -0.04786 Tolerance=1.00D-03
> >  Consistency failure #2 in CalDSu.

As far as I know it's a dft-related error. Gaussian checks the charge
resulting from the integration of the density to the number of electrons,
and in case of a large difference prints this eror message. Try a denser
grid with the "integral" keyword.

cheers
dino